<?php
$servername = "localhost";
$username = "greenbillsinvest_z";
$password = "60803144_ME";
$db = "greenbillsinvest_z";

$conn = mysqli_connect($servername, $username, $password, $db);
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>